Debian Package rebuild

Rebuild of the Debian archive with clang

".code16 not supported yet" build failure(s)
clang 3.0
Return to the list

Versions: 2.9 - 3.0 - 3.1 - 3.2 - 3.3 - 3.4 - 3.4.2 - 3.5.0 - 3.6.0 - 3.8.1 - 3.9.1 - 4.0.1 - 5.0
PackageVersionSupposed error messageFull log Bug report
grml2usb 0.11.5mbr.S:32:9: error: .code16 not supported yet Log
kexec-tools 1:2.0.2-3purgatory/arch/i386/entry32-16.S:75:9: error: .code16 not supported yet Log
qemu 1.0+dfsg-2linuxboot.S:27:8: error: .code16 not supported yet Log
3 errors
Return to the list